Skip to main content
POST
/
api
/
agent
/
projects
/
{id}
/
audit-analysis
/
async
Trigger async audit analysis job
curl --request POST \
  --url https://app.auditynow.com/api/agent/projects/{id}/audit-analysis/async \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "jobId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "status": "<string>",
    "createdAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.auditynow.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

A Personal Access Token issued from https://app.auditynow.com/dashboard/settings/api-tokens. Format: aky_<32 random chars>.

Path Parameters

id
string<uuid>
required

The project's UUID.

Response

Job enqueued, polling available

data
object
required